Subject: Re: bug#5752: 23.1.94; sgml-lexical-context in post-command-hook

From: Glenn Morris <[email-masked]>
Date: Mon, 22 Mar 2010 22:37:33 -0400

Jay Berkenbilt wrote:

> Error in post-command-hook: (void-function sgml-lexical-context)

Fixed in emacs-23 branch by autoloading sgml-lexical-context in
flyspell.el.